<template>
    <div class="row justify-center ">
        <div class="column gt-sm" style=" width: 70%; height: 100vh;">
            <app-wide></app-wide>
        </div>
        <div class="column lt-md" style="width: 100%; height: 100vh;">
            <app-narrow></app-narrow>
        </div>
    </div>
</template>

<script>
import AppWide from 'src/components/AppWide.vue'
import AppNarrow from 'src/components/AppNarrow.vue'

export default {
  name: 'App',
  components: { AppWide, AppNarrow } //
}
</script>